Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1203104 - [abrt] shotwell: gtk_app_chooser_widget_set_property(): shotwell killed by SIGSEGV
Summary: [abrt] shotwell: gtk_app_chooser_widget_set_property(): shotwell killed by SI...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: shotwell
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d60195f4540d7729d8fb58c6137...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-18 06:23 UTC by Alexey
Modified: 2016-07-19 13:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 13:04:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (63.47 KB, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: cgroup (190 bytes, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: core_backtrace (29.26 KB, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: dso_list (14.85 KB, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: environ (3.64 KB, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: maps (69.55 KB, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: open_fds (826 bytes, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: proc_pid_status (965 bytes, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details
File: var_log_messages (3.91 KB, text/plain)
2015-03-18 06:23 UTC, Alexey
no flags Details

Description Alexey 2015-03-18 06:23:38 UTC
Version-Release number of selected component:
shotwell-0.21.0-1.fc22

Additional info:
reporter:       libreport-2.4.0
backtrace_rating: 4
cmdline:        shotwell '/home/kreopt/\xd0\x98\xd0\xb7\xd0\xbe\xd0\xb1\xd1\x80\xd0\xb0\xd0\xb6\xd0\xb5\xd0\xbd\xd0\xb8\xd1\x8f/\xd0\xa1\xd0\xbd\xd0\xb8\xd0\xbc\xd0\xbe\xd0\xba \xd1\x8d\xd0\xba\xd1\x80\xd0\xb0\xd0\xbd\xd0\xb0 \xd0\xb8\xd0\xb7 2015-03-13 11-18-50.png'
crash_function: gtk_app_chooser_widget_set_property
executable:     /usr/bin/shotwell
kernel:         4.0.0-0.rc2.git0.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 gtk_app_chooser_widget_set_property at gtkappchooserwidget.c:837

Comment 1 Alexey 2015-03-18 06:23:42 UTC
Created attachment 1003059 [details]
File: backtrace

Comment 2 Alexey 2015-03-18 06:23:43 UTC
Created attachment 1003060 [details]
File: cgroup

Comment 3 Alexey 2015-03-18 06:23:45 UTC
Created attachment 1003061 [details]
File: core_backtrace

Comment 4 Alexey 2015-03-18 06:23:47 UTC
Created attachment 1003062 [details]
File: dso_list

Comment 5 Alexey 2015-03-18 06:23:48 UTC
Created attachment 1003063 [details]
File: environ

Comment 6 Alexey 2015-03-18 06:23:49 UTC
Created attachment 1003064 [details]
File: limits

Comment 7 Alexey 2015-03-18 06:23:52 UTC
Created attachment 1003065 [details]
File: maps

Comment 8 Alexey 2015-03-18 06:23:53 UTC
Created attachment 1003066 [details]
File: open_fds

Comment 9 Alexey 2015-03-18 06:23:54 UTC
Created attachment 1003067 [details]
File: proc_pid_status

Comment 10 Alexey 2015-03-18 06:23:56 UTC
Created attachment 1003068 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2016-07-19 13:04:38 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.